Public Repository

Last pushed: 2 years ago
Short Description
Ubuntu 14.10 con los elementos necesarios para el worker
Full Description

Objetivo: tener instalado:

  • Ghostcript: necesitamos alguna de la versión 9.
  • ImageMagick: como viene como dependencia de Ghostscript 8.7.0, al desinstalar
    Ghostcript 8.7.0 con rpm evito que elimine las dependencias (rpm -e
    ghostscript nodeps).
  • Pdf2HtmlEx: 0.11 . Este parece estar funcionando, según esta guía:
    https://github.com/coolwanglu/pdf2htmlEX/issues/44 (abajo del todo).
  • PhantomJS: 1.9.7. Parece estar instalado y funcionando.
  • W3C-Server y Validator.nu: necesitamos tener una instancia local de w3c con
    capacidad de validación HTML5 (no la trae por defecto, por eso es
    necesario validator.nu).
    (https://raymii.org/s/tutorials/Local_W3C_HTML5_Validator_Server.html)
  • Java Oracle 7
  • Tomcat 7
  • Apache 2.24

Algunas instrucciones:

Docker Pull Command
Owner
cdelgadob

Comments (0)